<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=>, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
<main>
<div>
    <h1>{{Reminders}}</h1>
    <h2>Tasks</h2>
    <table>
        <tr>
        <th>Task</th>
        <th>Due date</th>
        </tr>
        <tr>
            <td>Take out the garbage</td>
            <td>Take Medicine</td>
        </tr>
    </table>
    </div>
 </main>
</body>
</html>
